-- 重置基础资料编码前缀数据
DELETE FROM T_HBSS_NUMBERPREFIX WHERE fid=1060;
 INSERT INTO T_HBSS_NUMBERPREFIX(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,ftype,fteamtypeid,forgtypeid,fnumberprefix,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-05-27 16:58:30'},'1','C',0,null,0,'1',1060,'DUTYWORKROLES',1010,1030,'VTR',' ',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE fid=1020;
 INSERT INTO T_HBSS_NUMBERPREFIX(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,ftype,fteamtypeid,forgtypeid,fnumberprefix,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-05-27 16:57:31'},'1','C',0,null,0,'1',1020,'ORGTEAM',1010,1020,'PJT',' ',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE fid=1040;
 INSERT INTO T_HBSS_NUMBERPREFIX(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,ftype,fteamtypeid,forgtypeid,fnumberprefix,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-05-27 16:58:05'},'1','C',0,null,0,'1',1040,'DUTYWORKROLES',1010,1010,'POS',' ',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE fid=1030;
 INSERT INTO T_HBSS_NUMBERPREFIX(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,ftype,fteamtypeid,forgtypeid,fnumberprefix,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-05-27 16:57:53'},'1','C',0,null,0,'1',1030,'ORGTEAM',1010,1030,'VTT',' ',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE fid=1050;
 INSERT INTO T_HBSS_NUMBERPREFIX(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,ftype,fteamtypeid,forgtypeid,fnumberprefix,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-05-27 16:58:22'},'1','C',0,null,0,'1',1050,'DUTYWORKROLES',1010,1020,'PJR',' ',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE fid=1010;
 INSERT INTO T_HBSS_NUMBERPREFIX(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,ftype,fteamtypeid,forgtypeid,fnumberprefix,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-05-27 16:57:40'},'1','C',0,null,0,'1',1010,'ORGTEAM',1010,1010,'ORG',' ',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE fid=1080;
 INSERT INTO T_HBSS_NUMBERPREFIX(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,ftype,fteamtypeid,forgtypeid,fnumberprefix,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2021-12-24 14:49:03'},1,{ts'2022-01-04 09:23:40'},'1','C',0,null,0,'1',1080,'DUTYWORKROLES',1040,1010,'CQR',' ',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE fid=1070;
 INSERT INTO T_HBSS_NUMBERPREFIX(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,ftype,fteamtypeid,forgtypeid,fnumberprefix,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2021-12-24 14:55:23'},1,{ts'2022-01-04 09:23:40'},'1','C',0,null,0,'1',1070,'ORGTEAM',1040,1010,'CQO',' ',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9=24SNVKY';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9=24SNVKY',1010,'zh_CN','行政组织_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9=24SNVKZ';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9=24SNVKZ',1010,'zh_TW','行政組織_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9CQ1SI=M5';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9CQ1SI=M5',1020,'zh_CN','项目团队_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9CQ1SI=M6';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9CQ1SI=M6',1020,'zh_TW','項目團隊_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9F+57ACAV';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9F+57ACAV',1030,'zh_CN','虚拟团队_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9F+57ACAW';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9F+57ACAW',1030,'zh_TW','虛擬團隊_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9GEH3UFBA';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9GEH3UFBA',1040,'zh_CN','岗位_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9GEH3UFBB';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9GEH3UFBB',1040,'zh_TW','崗位_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9HUD8NKC0';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9HUD8NKC0',1050,'zh_CN','项目角色_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9HUD8NKC1';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9HUD8NKC1',1050,'zh_TW','項目角色_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9J5GV2EVP';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9J5GV2EVP',1060,'zh_CN','虚拟角色_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9J5GV2EVQ';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QA9J5GV2EVQ',1060,'zh_TW','虛擬角色_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='23WV1/V0YXUH';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('23WV1/V0YXUH',1080,'zh_CN','任职资格专委会角色_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='23WUYNF6BEWB';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('23WUYNF6BEWB',1070,'zh_CN','任职资格专委会_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='23WUYNF6BEWC';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('23WUYNF6BEWC',1070,'zh_TW','任職資格專委會_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='23WV1/V0YXUI';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('23WV1/V0YXUI',1080,'zh_TW','任職資格專委會角色_編碼前綴',' ',' ');
 